.mejs-inner .mejs-overlay-button {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 106px;
	height: 106px;
	margin: -53px 0 0 -53px;
	background: url(../img/icon-video-play.png) no-repeat;
    background-size: contain;
    display: none;
}

.mejs-container .mejs-controls {
	position: absolute;
	width: 100%;
	height: 70px;
	left: 0;
	bottom: 0;
    background: transparent;
    background: linear-gradient(to top, rgba(0,0,0, .9), rgba(0,0,0,0));
}

.mejs-controls div.mejs-time-rail {
	position: absolute;
	width: 100%!important;
	left: 0;
	/*top: -10px;
    padding: 0 30px;*/
    bottom: 34px;
    height: 11px;
    padding: 0 30px 0 50px;
}

.mejs-controls .mejs-time-rail span {
	position: absolute;
	display: block;
	cursor: pointer;
	width: 100%;
	height: 10px;
	top: 0;
	left: 0;
}

.mejs-controls .mejs-time-rail .mejs-time-total {
	background: rgb(152,152,152);
	background: rgba(152,152,152, .5);
}

.mejs-controls .mejs-time-rail .mejs-time-loaded {
	background: rgb(0,0,0);
	background: rgba(0,0,0, .3);
}

.mejs-controls .mejs-time-rail .mejs-time-current { width: 0; }

.mejs-controls .mejs-time-rail .mejs-time-handle {
	position: absolute;
	cursor: pointer;
	width: 16px;
	height: 18px;
	top: -3px;
	/*background: url(../img/handle.png);*/
    display: none;
}

.mejs-controls .mejs-time-rail .mejs-time-float {
	position: absolute;
	display: none;
	width: 33px;
	height: 23px;
	top: -26px;
	margin-left: -17px;
	background: url(../img/tooltip.png);
    border: 0;
}

.mejs-controls .mejs-time-rail .mejs-time-float-current {
	position: absolute;
	display: block;
	left: 0;
	top: 4px;
    font-family: Proxima Nova;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	text-align: center;
}

/*.mejs-controls .mejs-time-rail .mejs-time-float-corner { display: none; }*/

.mejs-controls .mejs-time-rail .mejs-time-current,
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
	background: #82d344;
	background: -webkit-linear-gradient(top, #82d344 0%, #51af34 100%);
	background: -moz-linear-gradient(top, #82d344 0%, #51af34 100%);
	background: -o-linear-gradient(top, #82d344 0%, #51af34 100%);
	background: -ms-linear-gradient(top, #82d344 0%, #51af34 100%);
	background: linear-gradient(top, #82d344 0%, #51af34 100%);
}

.mejs-controls .mejs-time-rail .mejs-time-total {
    height: 11px;
    background: rgba(35, 176, 230, .5);
    border-radius: 6px;
    width: 100%!important;
    margin: 0;
    /*position: static;*/
    position: relative;
    padding: 4px;
}
.mejs-controls .mejs-time-rail .mejs-time-loaded {
    height: 3px;
    margin: 4px;
    display: none;
    position: static; 
}

.mejs-controls .mejs-time-rail .mejs-time-current {
    height: 100%;
    background: #fff;
    position: static;    
}

.mejs-controls .mejs-time-rail .mejs-time-buffering {
    display: none!important;
}

.mejs-overlay-loading {
    display: none;
}

/*.mejs-overlay-loading span {
    background: transparent url('..img/loading.gif') 50% 50% no-repeat;
}*/

/*.mejs-controls .mejs-time-rail .mejs-time-current:after {
    content: '';
    width: 4px;
    height: 3px;
    position: absolute;
    right: 0;
    background: #000;
}*/

/*@media (max-width: 767px) {
    .mejs-container .mejs-controls {
        height: 15px;
    }
}*/


.mejs-overlay:hover .mejs-overlay-button {
    background-position: 0;
}
.mejs-button.mejs-playpause-button button {
    position: absolute;
    bottom: 32px;
    left: 30px;
    margin: 0;
    width: 12px;
    height: 16px;
    background: url(../img/icon-pause-play.png) no-repeat;
    background-size: cover;
    background-position: 0 100%;
    -webkit-transition: background-position 0s;
    -moz-transition: background-position 0s;
    -ms-transition: background-position 0s;
    -o-transition: background-position 0s;
    transition: background-position 0s;
    z-index: 1;
}
.mejs-button.mejs-playpause-button.mejs-pause button {
    background-position: 0 0;
    /*display: none;*/
}
/*.mejs-container .mejs-button.mejs-playpause-button.mejs-pause button:hover {
    background: url(../img/icon-video-pause.png) no-repeat;
    background-size: contain;
    display: block;
}*/
.mejs-container .mejs-controls div {
    font-size: 14px;
    font-family: Proxima Nova;
}
.mejs-container .mejs-controls .mejs-time {
    position: absolute;
    right: 28px;
    bottom: 11px;
    color: rgb( 193, 193, 193 );
}



